#!/usr/bin/env python
#--*-- coding:UTF-8 --*--
import eyeD3
tag = eyeD3.Tag()
ruta=raw_input("proporcione la ruta del archivo mp3\n")
tag.link(ruta)
print tag.getArtist()
print tag.getAlbum()
print tag.getTitle()

